# Generated by Django 3.0.6 on 2020-05-13 00:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0016_auto_20200512_2129'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pessoa',
            name='foto',
            field=models.ImageField(blank=True, null=True, upload_to='media'),
        ),
    ]
